1. Bitte immer die Rechnerkonfiguration komplett posten!
    Vollständige Angaben zur Konfiguration erleichtern die Hilfestellung und machen eine zügige Problemlösung wahrscheinlicher. Wie es geht steht hier: Klick.
    Information ausblenden

3D Marke 2001 SE mit Directx 9?

Dieses Thema im Forum "Grafikkarten & Monitore" wurde erstellt von xpleiades, 10. März 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. xpleiades

    xpleiades ROM

    Registriert seit:
    24. Mai 2002
    Beiträge:
    2
    Hab meine radeon 9500 auf das niveau von der 9700 hochgepuscht?.hab den 3D-Mark 2001 machen wollen (der unterstützt Directx 8.1) ?.kann ihn aber nicht ausführen, da ich schon Directx 9 drauf hab
    Meldung: ich soll den Directx 8.1 installieren

    Es gibt ein tool , was die aktuelle version zuverlässig löscht, damit ne frühere version wieder aufgespielt werden kann, wißt ihr da was?

    xpleiades(neu hier!)
     
  2. skywalker47

    skywalker47 Byte

    Registriert seit:
    3. Januar 2003
    Beiträge:
    89
    Hallo,also bei mir läuft er auch mit der 9er version.Hab die direktx aber erst nach dem brenchmark installiert.
     
  3. xpleiades

    xpleiades ROM

    Registriert seit:
    24. Mai 2002
    Beiträge:
    2
    danke leute,

    ich hab mir den patch runtergeladen (3DMark2001SE_patch.exe von version 300 auf 330) und probiers gleich mal aus!
     
  4. winfo

    winfo Byte

    Registriert seit:
    11. Oktober 2002
    Beiträge:
    28
    Hallo,
    laut Futuremark ist die Lösung ganz einfach:

    Q: I installed DirectX 9 and now 3DMark2001 SE tells me that I need DirectX 8.1, what gives?
    A: We have noticed this behavior and the solution is quite easy. Uninstall your 3DMark2001 SE, download the latest version (Build 330) if you don`t have it already, reboot your machine and install 3DMark2001 SE again.

    Also einfach die neuste Version von 3dMark2001 installieren. Ich hoffe das hilft.

    Gruß Marc
     
  5. metalas

    metalas Kbyte

    Registriert seit:
    28. Oktober 2002
    Beiträge:
    199
    es gibt nen patch dafür.kannst du dir bei http://www.futuremark.com laden.
    Gruss Lars
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen